local fn = _gn(0x34F060F4BF92E018)
--- SET_PED_PATHS_IN_AREA
-- @param x1 :
-- @param y1 :
-- @param z1 :
-- @param x2 :
-- @param y2 :
-- @param z2 :
-- @param unknown :
-- @param p7 :
function Global.SetPedPathsInArea(x1, y1, z1, x2, y2, z2, unknown, p7)
	return _in2(fn, x1, y1, z1, x2, y2, z2, unknown, p7)
end
